@charset "utf-8";

/* リセット CSS*/
* {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* IE6 */
* html .clearfix { zoom: 1;}

/* IE7 */
*:first-child+html .clearfix { zoom: 1;}

body{
	background: #c6c6c6;
	background-image:url(/image/bg_gradation.jpg);
	background-repeat:repeat-x;
}

.main{
	width: 820px;
	min-height: 1000px;
	margin: 0 auto;
	background-image:url(/image/bg_neogeo.jpg);
	background-repeat: no-repeat;
}

a:link { color: #ffda05; }
a:visited { color: #ffda05; }
a:hover { color: #0096e0; }
a:active { color: #0096e0; } 

header{
	height: 140px;
	padding-top: 50px;
	margin-bottom: 40px;
	position: relative;
	z-index: 500;
}

.EU_US_link{
	text-align: right;
	margin-right:65px;
	position: absolute;
	right:0;
	bottom: 0;
}

.white_text{
	color: #ffffff;
}


h1{
	width: 350px;
	height: 140px;
}

h1 a{
	display:block;
	width: 350px;
	height: 140px;
	background: url(/image/logo.png);
	line-height: 300px;
	overflow: hidden;
}

nav{
	height: 50px;
	width: 800px;
	position: absolute;
	top: 0;
	z-index: 900;
}

nav li{
	float: left;
	height: 50px;
}

nav li a{
	display:block;
	height: 30px;
	margin-bottom:20px;
	background: #fff;
	line-height: 90px;
	font-size:12px;
}

nav li a:hover{
	height: 32px;
	box-shadow: 0px 2px 4px 0px #aaa; /* CSS3 */
}

li.aboutvc{
	width: 183px;
	margin-left: 224px;
}

li.aboutvc a{
	width: 183px;
	background: url(/image/aboutvc.gif);
	background-position: bottom;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;  
	-webkit-border-bottom-left-radius: 4px;  
	-moz-border-radius-bottomleft: 4px;
	-webkit-box-shadow: 0px 1px 3px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 1px 3px 0px #aaa; /* Firefox用 */
	box-shadow: 0px 1px 3px 0px #aaa; /* CSS3 */
	overflow: hidden;
}

li.wii{
	width: 80px;
	margin-left: 5px;
}

li.wii a{
	width: 80px;
	background: url(/image/wii_logo.png);
	background-position: bottom;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;  
	-webkit-border-bottom-left-radius: 4px;  
	-moz-border-radius-bottomleft: 4px;
	-webkit-box-shadow: 0px 1px 3px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 1px 3px 0px #aaa; /* Firefox用 */
	box-shadow: 0px 1px 3px 0px #aaa; /* CSS3 */
	overflow: hidden;
}

nav ul.d4e{
	margin-left: 38px;
}

nav ul.d4e li a{
	background: url(/image/d4e.png);
	width: 230px;
	height: 40px;
	-webkit-box-shadow: none; /* Safari, Chrome用 */
	-moz-box-shadow: none; /* Firefox用 */
	box-shadow: none; /* CSS3 */
	overflow: hidden;
	line-height: 100px;
}

nav ul.d4e li a:hover{
}


section{
	width: 800px;
	position:relative;
	z-index: 1000;
}

article{
	width:720px;
	height:100px;
	margin: 0 auto 20px;
	padding: 0;
	position: relative;
}

.screenshot{
   width: 130px;
   height: 95px;
   float: left;
   background: #fff;
   border-radius: 5px;        /* CSS3草案 */  
   -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
   -moz-border-radius: 5px;   /* Firefox用 */
  padding:0;
  text-align: center;
  padding-top: 5px;
}

.yotei{
	padding-top:8px; 
	height: 92px;	
}

.screenshot a{
   text-align: center;
   display: block;
   width: 112px;
   height: 84px;
   margin:0 auto;
   border: 3px solid #0096e0;
   -webkit-transition: 0.3s border-color;
}

.screenshot a:hover{
	border-color: #fdd000;
}

.screenshot img{
}

.gamedata{
	width: 564px;
	height: 84px;
    background-color: #fff;
    margin-left: 140px;
    padding: 8px;
   border-radius: 5px;        /* CSS3草案 */  
   -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
   -moz-border-radius: 5px;   /* Firefox用 */
}

.gamedata h2{
   margin: 0 0 8px;
   font-size: 25px;
   font-family:	"Osaka", "MS UI Gothic", sans-serif;
   font-weight: bold;
   height:40px;
   line-height: 40px;
   text-indent: 7px;
   color: #aaa;
   border-radius: 5px;        /* CSS3草案 */  
   -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
   -moz-border-radius: 5px;   /* Firefox用 */
   -webkit-box-shadow: inset 0px 0px 5px 0px #aaa; /* Safari, Chrome用 */
   -moz-box-shadow: inset 0px 0px 5px 0px #aaa; /* Firefox用 */
   box-shadow: inset 0px 0px 5px 0px #aaa; /* CSS3 */
}

.gamedata h2 a{
   line-height: 40px;
   display: block;
   width:564px;
   height:40px;
   border-radius: 5px;        /* CSS3草案 */  
   -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
   -moz-border-radius: 5px;   /* Firefox用 */
   text-decoration: none;
   background-color: #0096e0;
   color: #fff;
   -webkit-transition: 0.3s background-color;
}
	
.gamedata h2 a:hover{
   background-color: #fdd000;
   color: #888;
}

.gamedata ul{
   margin: 0;
   bottom: 10px;
   height: 36px;
   border-left: 7px solid #888;
   margin-left: 7px;
}

.gamedata ul li{
	height: 18px;
	font-size: 14px;
	color: #666;
	line-height: 18px;
	text-indent: 8px;
}

footer{
	font-size:12px;
   margin: 20px 40px 20px;
}

.new{
	width: 51px;
	height: 51px;
	background: url(/image/new.png);
	position: absolute;
	top:25px;
	left: -25px;
	line-height: 150px;
	overflow: hidden;
}

.onsale{
	visibility:hidden;
	height: 0;
	position: absolute;
	top:0;
}

/* フロートメニュー部分 */
#floatMenu{
	width:100%;
	min-width:820px;
	position:absolute;
	top:80px;
	left:0px;
	z-index: 100;
}

#floatMenu ul{
	margin-bottom: 5px;
	float: right;
}

#floatMenu li{
	width: 70px;
	height: 50px;
	padding-bottom:5px;
	overflow: hidden;
}

#floatMenu li.text{
	height:auto;
	width:50px;
	margin-top:10px;
	margin-left:18px;
	color:#fff;
	text-align:center;
	font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Arial, Verdana, Helvetica, sans-serif;
}

#floatMenu ul li a{
	display:block;
	width: 60px;
	height: 50px;
	background: #fff;
	margin-left:20px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;  
	-webkit-border-bottom-left-radius: 4px;  
	-moz-border-radius-bottomleft: 4px;
	-webkit-box-shadow: 0px 2px 3px 0px #aaa; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 2px 3px 0px #aaa; /* Firefox用 */
	box-shadow: 0px 2px 3px 0px #aaa; /* CSS3 */
	overflow: hidden;
	-webkit-transition: 0.1s margin-left;
}

#floatMenu ul li a:hover{
		margin-left:10px;
}

.totop{
	clear:both;
	width: 50px;
	height: 50px;
	margin-left: 20px;
	float: right;
}

.totop a{
	display:block;
	width: 30px;
	height: 30px;
	margin: 10px;
	line-height:90px;
	overflow:hidden;
	background: url(/image/top_yaji.gif);
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
   box-shadow: 0px 2px 3px 0px #aaa; /* CSS3 */
}

.totop a:hover{
	background-position: 0 30px;
}


/* 各ゲームタイトルページ */

.gamedetail_box{
	background: #fff;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */
	color: #666;
}

.gamedetail_box h2{
	width:680px;
	margin: 0 auto;
	padding:20px 0 10px;
	color: #0096e0;
	font-size: 30px;
}

h3.gamesubtit{
	width:640px;
	margin: 10px auto 20px;
	background: #0096e0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 8px;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */
}

table{
	margin: 0 auto;
	
}

.vc_l{
	margin: 10px;
	padding: 10px;
}

.vc_l strong{
	font-weight: bold;
	font-size: 1.4em;
}

.vc_l p{
	margin: 10px 0;
}

.style3{
	color: #0096e0;
}

.backindex{
	width: 50px;
	height: 50px;
	margin: 0 auto;
}

.backindex a{
	width: 50px;
	height: 50px;
	display: block;
	line-height: 150px;
	overflow: hidden;
	background: url(/image/back_index.png);
}

.backindex a:hover{
	background-position: 0 50px;
}



/* 各タイトルの個別版権表記 */

.title_copy{
	font-size:12px;
	margin:0 30px;
	padding-bottom:25px;
}